.text10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.text10_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.textw10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.textw10_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.text12_bold {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text12 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textlink_noline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}
.textw12_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.textw12 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.text_copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.text14 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.text14_bold {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.textw14_bold {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.textw14 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.textw_copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.textw_copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.text12_bold_blue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	line-height: 20px;
}
.text12_lightblue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
}
.text11 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.text12_bold_red {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.text14_bold_red {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.text18_bold_red {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
}
.text12_tablecolor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BBE9FF;
}
.text12_space {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}
.textw11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.text22_bold_redCopy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #CC0000;
}
